h2{
    background-color: orange;
    position:relative;
    left: 190px;
    bottom: 2px;
    width: fit-content;
    border: 5px solid black;
    border-radius: 20px;
    padding: 3px;
}

h3{
    background-color :pink;
    position: fixed;
    /* top: 0px; */
}

h4{
    background-color: red;
    width: fit-content;
    position: sticky;
    top: 10px;
}

 p{
    background-color: chartreuse;
    position: absolute;
    top: 170px;
 }

 * {
    margin: 0px;
    padding: 0px;
 }